.slideDimensions{
    position:absolute;
    top:0px;
    left:0px;
    z-index:999;
    width:100%;
    height:100%;
    text-align:center;
    font-size:23px;
    line-height:35px;
    letter-spacing:0pt;
    word-spacing:0pt;
    font-style:normal;
    font-weight:normal;
}
.slideDimensions-width{
    display:block;   
}
.slideDimensions-height{
    display:block;   
}
.slideDimensionsValues{
    position:absolute;
    top:50%;
    left:50%;
    padding:15px;
    height:70px;
    margin-top:-50px;
    background:#fff;
    width:170px;
    margin-left:-100px;
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    border-radius: 4px;
    opacity:.70;
    filter:alpha(opacity=70);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.image-cycle-slideshow{
    position:relative;
}
.image-cycle-slideshow-slide{
    overflow:hidden;  
    display:none;
    width:100%;
}
.image-cycle-slideshow-slide-inner{
    position:relative;   
}
.image-cycle-slideshow-backing{
    position:absolute;
    bottom:-150px;
    display:block;
    left:0px;
    width:100%;
    opacity:.70;
    filter:alpha(opacity=70);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    z-index:9;
}
.image-cycle-slideshow-caption{
    position:absolute;
    bottom:-150px;
    left:0px;
    z-index:10;
    width:100%;
    background:url(../images/alpha80.png) transparent repeat;
}
.image-cycle-slideshow-caption-inner{
    padding:15px;   
}
.CarouselSlideshow-image{
    border:0px;   
}
.image-cycle-slideshow-slide img{
    width:100%;   
}